=== debian/control ===
Source: r-cran-dbplyr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-blob,
 r-cran-cli (>= 3.6.1),
 r-cran-dbi,
 r-cran-dplyr (>= 1.1.2),
 r-cran-glue,
 r-cran-lifecycle,
 r-cran-magrittr,
 r-cran-pillar (>= 1.9.0),
 r-cran-purrr,
 r-cran-r6,
 r-cran-rlang (>= 1.1.1),
 r-cran-tibble (>= 3.2.1),
 r-cran-tidyr,
 r-cran-tidyselect (>= 1.2.1),
 r-cran-vctrs (>= 0.6.3),
 r-cran-withr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
Homepage: https://cran.r-project.org/package=dbplyr
Rules-Requires-Root: no

Package: r-cran-dbplyr
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R dplyr back end for databases
 GNU R dplyr back end for databases that allows you to work with
 remote database tables as if they are in-memory data frames. Basic features
 works with any database that has a 'DBI' back end; more advanced features
 require 'SQL' translation to be provided by the package author.
