=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bit64,
 r-cran-covr,
 r-cran-knitr,
 r-cran-rmariadb (>= 1.2.2),
 r-cran-rmarkdown,
 r-cran-rpostgresql,
 r-cran-rsqlite (>= 2.3.8),
 r-cran-testthat (>= 3.1.10),
